/* inter - normal - 100 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-100.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-100.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-100.svg') format('svg'); /* Legacy iOS */
}

/* inter - normal - 200 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-200.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-200.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-200.svg') format('svg'); /* Legacy iOS */
}

/* inter - normal - 300 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-300.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-300.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-300.svg') format('svg'); /* Legacy iOS */
}

/* inter - normal - 400 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-regular.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-regular.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-regular.svg') format('svg'); /* Legacy iOS */
}

/* inter - normal - 500 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-500.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-500.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-500.svg') format('svg'); /* Legacy iOS */
}

/* inter - normal - 600 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-600.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-600.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-600.svg') format('svg'); /* Legacy iOS */
}

/* inter - normal - 700 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-700.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-700.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-700.svg') format('svg'); /* Legacy iOS */
}

/* inter - normal - 800 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-800.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-800.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-800.svg') format('svg'); /* Legacy iOS */
}

/* inter - normal - 900 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-900.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-900.woff') format('woff'), /* Modern Browsers */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('inter/inter-v13-cyrillic_cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-900.svg') format('svg'); /* Legacy iOS */
}


/*
     FILE ARCHIVED ON 22:26:53 Jun 13, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:25:55 Aug 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.371
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.035
  esindex: 0.006
  cdx.remote: 6.446
  LoadShardBlock: 72.604 (3)
  PetaboxLoader3.datanode: 66.874 (5)
  PetaboxLoader3.resolve: 70.392 (2)
  load_resource: 72.818
  loaddict: 27.893
*/